
# Please make this file available to others
# by sending it to <lirc@bartelmus.de>
#
# this config file was automatically generated
# using lirc-0.7.1pre2(serial) on Sat Jan 14 16:10:50 2006
#
# contributed by 
#
# brand:                       RM-D505.lirc.conf
# model no. of remote control: 
# devices being controlled by this remote:
#

begin remote

  name  RM-D505.lirc.conf
  bits           12
  flags SPACE_ENC|CONST_LENGTH
  eps            30
  aeps          100

  header       2454   551
  one          1251   547
  zero          651   547
  gap          44990
  min_repeat      2
  toggle_bit      0


      begin codes
          PGM                      0xF91
          shuffle                  0xAD1
          Continue                 0xB91
          Time                     0x151
          Repeat                   0x351
          Disk1                    0x031
          Disk2                    0x831
          Disk3                    0x431
          Disk4                    0xC31
          Disk5                    0x231
          DiskSkip                 0x7D1
          Play                     0x4D1
          Fader                    0xFB1
          Pause                    0x9D1
          AMSBack                  0x0D1
          AMSForward               0x8D1
          Stop                     0x1D1
          Rew                      0xCD1
          FForward                 0x2D1
      end codes

end remote


